/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu ul{
	float:left;
	width:525px;
	margin:0;
	padding:0;
	height:24px;
}

.mattblackmenu li{
    border-left: 1px solid #DFE1E2;
    float: left;
    height: 19px;
    list-style-type: none;
    margin-bottom: 1px;
   padding: 3px 28px 0 16px;
}

.mattblackmenu li a{
	color:#0075B0 !important;
	text-decoration:none;
	font-weight : bold !important;
	font-size:14px;
	 
}

.mattblackmenu li a.current {
color:#00A9E0 !important;
	text-decoration:none;
}
.mattblackmenu li a.section {
color:#00A9E0 !important;
	text-decoration:none;
}

.mattblackmenu li a:hover{
	color:#00A9E0 !important;
	text-decoration:none;
}

